Subject: Re: Shimmel
From: Sandra Kiser <[email-masked]>
To: James Kirchstein <[email-masked]>
Date: Wed, 21 Sep 2011 23:54:30 -0700

Wonder who all those ladies were. Where are his daughters now? And what
happened to Spellman Monument. Last I saw him was at a popular restaurant in
Madison after a Badger game.

Oversexed, I don't think any more than most men. He just was blatant about
it. Also don't think military has changed much; you're away from home,
lonely, so sex  surely must be on your mind most of the time. Surprised he
didn't come home w/ a girlfriend.
I've had some bad memories since I read it.

 It was a cautionary time, I was fragile & think Shimmel honed in on that.
Plus it was a prize to steal away August's wife. A trophy. My marriage was
broken & I was easy prey. He had an innate sense as you know. Stepped right
in. Maybe a ticket to get out of that life. Or not.

On Wed, Sep 21, 2011 at 7:17 PM, James Kirchstein <[email-masked]> wrote:

> I forgot all the stuff you are writing about was in the booklet. I wish I
> would have re-read it before I sent it  to you, Sorry…I had it for over 15
> years and did not remember what was in it.****
>
> ** **
>
> Shimmel was always straight with me, never tried to  pass the buck on any
> of his exploits. He was oversexed like so many I have known (WW2…”Yanks:
> over there, oversexed”). All the trouble people get into because of
> uncontrolled sex drives.****
>
> ** **
>
> My folks liked Shimmel, he was from the old school of working hard, helping
> others. He was without his mother when he was very young, lived alone in the
> an apartment down town Sauk. My folks knew Cleo well, too. I don’t think
> Shimmel hid anything from Cleo nor his daughters. It was a small wonder that
> with all the balling, someone didn’t shoot him. There was a “Mary” that went
> with him for years to Florida….I don’t know who that was. ****
>
> I think the wedding is inside…will try to find out for you. All guys are
> wearing tuxs…first time for me. They arranged with Men’s Clothing to measure
> wherever and have that sent to Scottsdale to be ready for the day.****
>
> ** **
>
> See ya soon.****
>
> ** **
>
> *From:* Sandra Kiser [mailto:[email-masked]]
> *Sent:* Wednesday, September 21, 2011 2:02 PM
>
> *To:* Jim Kirchstein
> *Subject:* Re: Shimmel****
>
> ** **
>
> Kay would not appreciate it AT ALL. She is very prejudiced about him as
> many are; I don't appreciate comment about "Sandra faded into oblivion".
> Maybe I did. Comments about hat boxes and keys loom very large in the
> narrative. How much is this tome bandied about? I can see comments like that
> when people are deceased but I'M NOT DEAD YET!  If I still worked in law
> firms as I did, they would suggest suing. Can't afford a lawsuit.
>
> Dredged up thoughts of how marriage was going at that time; Shimmel
> persisted when I wanted to break it off; he alluded he would leave Cleo &
> encouraged me to confess to August. That's what brought about "Sandy being
> grounded", "Sandy being a teenager", and generally thought of as something
> to sweep out of his life. Divorce was a comedy; no appearances by either
> party & I was threatened if I ever contested custody. That he would tarnish
> me forever. Well, that didn't work out very well, did it?
>
> Burned by both of them. Of course I wouldn't have these 4 daughters second
> time around. I think of April's last days (yrs) of being responsible for her
> death in some way. I know I didn't cause it physically, but probably had
> something to do w/ her upbringing by old people. August was inconvenienced
> by the children.
>
> Stark remembrance of that was when Walden had colic & cried a lot, he and I
> were ordered to downstairs bedroom. Also being dropped off at the
> hospital(s) when I was due for delivery. I believe he went swimming in the
> river when April was born. Children were as he so tactfully put it, "just a
> biological process." Creep.
>
> I'm over this. That poorly written dissertation just raised some sad
> feelings. Am going to an Alanon meeting (my home group) to work these
> thoughts out.
>
> We are masters of our own destiny. At that time, things were very clouded;
> from advice from Jack Stanton and Alice Conger and August's sister Hildred
> made it even more complex.
>
> Enough of this. Shimmel figured prominently in my life and never thought he
> was just a passing dalliance; maybe thought it was a way out or God forbid,
> love. Shimmel was caring, polite, treated me like a princess. Maybe I just
> was one of his many, many ladies. Probably the latter.
>
> Again, looking forward to the wedding. Don't have anything to wear (sigh).
> Are you wearing a tux? Is wedding outside? Heat is always a factor; our
> makeup runs & clothes get sweaty. Or as my children say, just deal.
>
> Luv, S****
>
> On Wed, Sep 21, 2011 at 6:10 AM, Jim Kirchstein <[email-masked]> wrote:***
> *
>
> Didn't send to Kay...I don't think she would be interested.****
>
>  ****
>
> I don't know who put it together...It appears Doris had some input. I
> thought possibly Shimmel's daughter.****
>
> I remember hearing that at one time when Aug was in the post office and
> Shimmel came in that Aug said "There's a strong smell of adultery in here!!"
> ****
>
> I can't see how you think they are alike in any way...but you were closer
> to both. I've never known Aug to get physically involved with his anger, but
> could really lay out verbal abuse, and the only time I witnessed that was
> when Stanton accidentally hit Aug.****
>
>  ****
>
> ** **
>
> *From:* Sandra Kiser <[email-masked]> ****
>
> *Sent:* Tuesday, September 20, 2011 6:02 PM****
>
> *To:* Jim Kirchstein <[email-masked]> ****
>
> *Subject:* Re: Shimmel****
>
> ** **
>
> Don't know what to say to this; who wrote this? Doris Gasser? Description
> of the affair is slightly skewed; he and I had a relationship that carried
> over when I moved to Madison; don't know if he ever would have divorced
> Cleo; all those clandestine meetings & trips (sometimes even to Milwaukee &
> Chicago); and he & August being so close. Think at times August would
> have killed him he was so enraged.
>
> What a life he had which certainly set the pattern for his love of women &
> not being controlled; he & Aug were alike in many ways.
>
> Thanks for sending it. Did you send it to Kay by chance?
>
> Sandy****
>
> On Tue, Sep 20, 2011 at 8:06 AM, Jim Kirchstein <[email-masked]> wrote:***
> *
>
> This pdf is quite large...I hope you can receive it.****
>
> Shimmel was a good friend.****
>
> ** **
>
> ** **
>